
<!DOCTYPE html>
 <!-- svelte-ignore a11y-missing-attribute -->
 <html>
 <meta charset="utf-8">
 <head>
 </head><!--from w ww . d  em  o 2s. co m-->
 <script src=
 "https://d3js.org/d3.v4.min.js">
 </script>

 <body>
   <center>
     <svg width="800" height="100">
   </svg>
 </center>
   <script>
       var values = [ [2,1], [4,2], [6,1], [7,3], [9,1]];
       var svg = d3.select("body")
            .append("svg")
            .attr("width", 800)
            .attr("height", 100)

svg.selectAll("circle")
   .data(values).enter()
   .append("circle")
   .attr("cx", function(d) {return d[0]})
   .attr("cy", function(d) {return d[1]})
   .attr("r", 4)

</script>
</body>
</html>